cURL
curl --request GET \ --url https://api.mathfi.ai/api/v1/training/datasets/{datasetKey} \ --header 'Authorization: Bearer <token>'
{ "trainingJobs": [ { "trainingJobKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "PENDING", "scalingFactor": 123, "targetPerformance": 123, "datasetKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "datasetName": "<string>", "achievedPerformance": 123, "trainingPerformance": 123, "testPerformance": 123, "modelKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdOn": "2023-11-07T05:31:56Z" } ], "offset": 123, "limit": 123, "total": 123, "nextOffset": 123 }
Returns all training jobs for a given dataset, paginated.
Obtain a token from POST /api/login. Valid for 1 hour.
POST /api/login
x >= 0
0
x >= 1
10
Training jobs listed successfully
Show child attributes